/************************************************************************************
smaller than 1500
*************************************************************************************/	
@media screen 
and (max-width: 1500px) {



}/**** END 1500 ****/




/************************************************************************************
smaller than 1280
*************************************************************************************/	
@media screen 
and (max-width: 1280px) {


/*** MENU ***/
#the_nav {
float: none;
margin: 0 auto;
display: none;
}

#the_nav li {
margin: 0;
padding: 0;

display: block;
text-align: left;
border-top: 1px solid #af202e;
}

#the_nav li a, #the_nav li span {
padding: 15px;
}

a.mobile-menu{
display: inline-block;
vertical-align: middle;
}

#social_text {
float: none;
display:inline-block;
vertical-align: middle;
}






/*** GLOBALS ***/
.container {
width: 95%;
margin: 0 auto;
}



}/**** END 1280 ****/




/************************************************************************************
smaller than 1024
*************************************************************************************/	
@media screen 
and (max-width: 1024px) {


}/**** END 1024 ****/





/************************************************************************************
smaller than 900
*************************************************************************************/	
@media screen 
and (max-width: 900px) {

/*** GLOBAL ***/
#wrapper_bg {
background-size: auto;
}

.bg_home {
background: url(../_images/bg_home_mobile.jpg) no-repeat center top fixed;
}
.bg_main {
background: url(../_images/bg_main_mobile.jpg) no-repeat center top fixed;
}

.column_left {
width: 95%;
margin: 0 auto;
text-align: center;
}

#footer_pad h2, #footer_pad h4 {
font-size: 1.25em;
}

.column_split {
float: none;
width: 100%;
height: auto;
}

.centered_container {
width: 100%;
position: relative;
top: 0;
left: 0;
-webkit-transform: none;
    -ms-transform: none;
        transform: none;
}

#header {
height: 280px;
}

.image_brdr_float,.image_float {
float: none;
margin: 0 0 15px 0;
}

	
.flex_col_third {
	-webkit-box-flex: 1;
	    -ms-flex: 1 1 100%;
	        flex: 1 1 100%;
	margin-bottom: 15px;
}

.flex_col_twothird {
	-webkit-box-flex: 1;
	    -ms-flex: 1 1 100%;
	        flex: 1 1 100%;
	margin-bottom: 15px;
	vertical-align: top;
}
	
	
/*** HOME ***/
.home_video_player {
width: 95% !important;
}
	




/*** ABOUT ***/
#about_wrapper {
min-height: inherit; 
height: auto; 
}

.bg_about {
width: 100%;
height: 250px;
min-height: 250px;
position: relative;
background: url(../_images/bg_about_mobile.jpg) no-repeat center top;
}


/*** TICKETS ***/
#zip_finder_box {
margin: 5px auto 8px auto;
float: none;
text-align:center;
}

.state_select {
margin: 5px auto;
}

#theater_states {
text-align: center !important;
}


/*** REVIVE US ***/
#reviveus_wrapper {
min-height: inherit; 
height: auto; 
}

.bg_reviveus {
width: 100%;
height: 250px;
min-height: 250px;
position: relative;
background: url(../_images/bg_reviveus_mobile.jpg) no-repeat center top;
}


}/**** END 900 ****/


/************************************************************************************
smaller than 768
*************************************************************************************/
@media screen 
and (max-width: 768px) {

.column_third {
width: 80%;
}
	
	.flex_col_half {
		-webkit-box-flex: 1;
		    -ms-flex: 1 1 100%;
		        flex: 1 1 100%;
	}

.column_half_spacer {
width: 95%;
margin: 10px auto;
}
.column_half {
width: 98%;
margin: 10px auto;
}


/** THEATERS **/

#theater_column {
position: relative;
float: none;
width: 95%;
margin: 30px auto;
}

.theater_state {
display: none;
}

.theater_buy {
width: 50%;
}

.show_distance {
display: inline-block;
}




}/**** END 768 ****/



/************************************************************************************
smaller than 640
*************************************************************************************/
@media screen 
and (max-width: 640px) {

h1 {
font-size: 2.5em;
}
	
	.button_main_big {
		padding: 15px 30px;
		font-size: 1.25em;
	}

}/**** END 640 ****/



/************************************************************************************
smaller than 480
*************************************************************************************/
@media screen 
and (max-width: 480px) {
	
	
	.block_text {
		font-size: 1.25em !important;
	}

/**** HOME ****/
#home_zip_finder input[type=text],.home_btn_zip {
width: 70%;
border-radius: 7px 7px 7px 7px;
border: 1px solid #ffffff;
margin: 3px auto 0 auto;
padding: 15px;
}

/** TICKETS **/
#zip_finder_box input[type=text] {
padding: 9px;
width: 268px;
}

.btn_zip {
width: 268px;
padding: 10px;
margin: 0 auto;
}


.theater_info, .theater_buy {
float: none;
width: 100%;
margin: 0 0 6px 0;
text-align: center;
}

}/**** END 480 ****/



/************************************************************************************
smaller than 320
*************************************************************************************/
@media screen 
and (max-width: 320px) {





}/**** END 320 ****/